# react-tutorial
Adapted from the [React Tic-Tac-Toe tutorial](https://react.dev/learn/tutorial-tic-tac-toe).
`App.js` has been separated into multiple files for easier readability.

This project will also be used to test out NextJS.